## fuss-artwork 12.0.61

=== debian/changelog ===
fuss-artwork (12.0.61) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 19 Dec 2024 15:57:13 +0100

fuss-artwork (12.0.60) unstable; urgency=medium

  * Add December 2024 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 11 Dec 2024 08:35:37 +0100

fuss-artwork (12.0.59) unstable; urgency=medium

  * Add December wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 09 Dec 2024 10:19:22 +0100

fuss-artwork (12.0.58) unstable; urgency=medium

  * Add December wallpaper.

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 29 Nov 2024 10:54:03 +0100

fuss-artwork (12.0.57) unstable; urgency=medium

  * Add FUSS 13 wallpaper.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 25 Nov 2024 15:51:42 +0100

fuss-artwork (12.0.56) bookworm; urgency=medium

  * Add new November wallpapers + some replacements.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 07 Nov 2024 09:57:17 +0100

fuss-artwork (12.0.55) bookworm; urgency=medium

  * Add Linux Day 2024 wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Thu, 17 Oct 2024 21:07:01 +0200

fuss-artwork (12.0.54) bookworm; urgency=medium

  * October and November wallpapers added. 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 07 Oct 2024 15:52:39 +0200

fuss-artwork (12.0.53) bookworm; urgency=medium

  * Added several October wallpapers 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 30 Sep 2024 08:38:33 +0200

fuss-artwork (12.0.52) bookworm; urgency=medium

  * New wallpapers (Oct. and Nov. 2024)

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 26 Sep 2024 17:35:52 +0200

fuss-artwork (12.0.51) bookworm; urgency=medium

  * Added September 2024 wallpaper.

 -- Paolo <dongilli@fuss.bz.it>  Thu, 29 Aug 2024 11:50:19 +0200

fuss-artwork (12.0.50) bookworm; urgency=medium

  * Re-use an old wallpaper.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 05 Aug 2024 09:18:31 +0200

fuss-artwork (12.0.49) bookworm; urgency=medium

  * Added new June wallpapers and moved old ones.

 -- Paolo <dongilli@fuss.bz.it>  Thu, 30 May 2024 17:54:30 +0200

fuss-artwork (12.0.48) bookworm; urgency=medium

  * Changed MiniBZ wallpaper. 

 -- Paolo <dongilli@fuss.bz.it>  Sun, 26 May 2024 01:46:19 +0200

fuss-artwork (12.0.47) bookworm; urgency=medium

  * Added May and June wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 22 May 2024 09:56:40 +0200

fuss-artwork (12.0.46) bookworm; urgency=medium

  * More May wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Fri, 03 May 2024 09:06:42 +0200

fuss-artwork (12.0.45) bookworm; urgency=medium

  * New May wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Thu, 02 May 2024 08:21:36 +0200

fuss-artwork (12.0.44) bookworm; urgency=medium

  * Changed wallpaper.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 08 Apr 2024 19:49:09 +0200

fuss-artwork (12.0.43) bookworm; urgency=medium

  * Added two other April wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Sun, 07 Apr 2024 23:51:30 +0200

fuss-artwork (12.0.42) bookworm; urgency=medium

  * Added more April wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 02 Apr 2024 12:03:33 +0200

fuss-artwork (12.0.41) bookworm; urgency=medium

  * Added April and June wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 02 Apr 2024 10:42:19 +0200

fuss-artwork (12.0.40) bookworm; urgency=medium

  * Added Water Day wallpaper. 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 18 Mar 2024 10:14:50 +0100

fuss-artwork (12.0.39) bookworm; urgency=medium

  * Added Linux 1.0 wallpaper

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 13 Mar 2024 09:10:27 +0100

fuss-artwork (12.0.38) bookworm; urgency=medium

  * Added March wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Fri, 01 Mar 2024 02:45:59 +0100

fuss-artwork (12.0.37) bookworm; urgency=medium

  * Added more February wallpapers. 

 -- Paolo <dongilli@fuss.bz.it>  Mon, 19 Feb 2024 00:56:01 +0100

fuss-artwork (12.0.36) bookworm; urgency=medium

  * Renamed wallpaper.

 -- Paolo <dongilli@fuss.bz.it>  Sun, 04 Feb 2024 15:36:46 +0100

fuss-artwork (12.0.35) bookworm; urgency=medium

  * Added new wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Sun, 04 Feb 2024 15:10:37 +0100

fuss-artwork (12.0.34) bookworm; urgency=medium

  * Renamed wrong wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Mon, 29 Jan 2024 21:46:05 +0100

fuss-artwork (12.0.33) bookworm; urgency=medium

  * Added January and February 2024 wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 29 Jan 2024 16:46:15 +0100

fuss-artwork (12.0.32) bookworm; urgency=medium

  * Added January 2024 wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Sun, 14 Jan 2024 13:47:58 +0100

fuss-artwork (12.0.31) bookworm; urgency=medium

  * Removed unused file. 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 10 Jan 2024 15:53:08 +0100

fuss-artwork (12.0.29) bookworm; urgency=medium

  * Added January 2024 wallpaper.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Fri, 05 Jan 2024 11:01:29 +0100

fuss-artwork (12.0.28) bookworm; urgency=medium

  * Removed old wallpapers and added new ones in December.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Wed, 06 Dec 2023 15:29:04 +0100

fuss-artwork (12.0.27) bookworm; urgency=medium

  * Added December wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Thu, 30 Nov 2023 17:51:09 +0100

fuss-artwork (12.0.26) bookworm; urgency=medium

  * Changed date of last wallpaper. 

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Fri, 24 Nov 2023 09:16:03 +0100

fuss-artwork (12.0.25) bookworm; urgency=medium

  * Added new November wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 21 Nov 2023 11:57:39 +0100

fuss-artwork (12.0.24) bookworm; urgency=medium

  * Added Treasure Island wallpapers.

 -- Paolo <dongilli@fuss.bz.it>  Tue, 14 Nov 2023 17:08:07 +0100

fuss-artwork (12.0.23) bookworm; urgency=medium

  * Added November wallpapers.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Mon, 06 Nov 2023 10:11:22 +0100

fuss-artwork (12.0.22) bookworm; urgency=medium


