## fuss-artwork 12.0.90

=== debian/changelog ===
fuss-artwork (12.0.90) unstable; urgency=medium

  * Add September 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 24 Sep 2025 17:11:08 +0200

fuss-artwork (12.0.89) unstable; urgency=medium

  * Add September 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 10 Sep 2025 15:15:48 +0200

fuss-artwork (12.0.88) unstable; urgency=medium

  * Add September 2025 wallpaper 

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 03 Sep 2025 12:19:29 +0200

fuss-artwork (12.0.87) unstable; urgency=medium

  * Add August-September 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 01 Aug 2025 11:30:12 +0200

fuss-artwork (12.0.86) unstable; urgency=medium

  * Add September 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 21 Jul 2025 14:00:39 +0200

fuss-artwork (12.0.85) unstable; urgency=medium

  * Add August 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 11 Jul 2025 09:55:07 +0200

fuss-artwork (12.0.84) unstable; urgency=medium

  * Add June 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 16 Jun 2025 06:40:10 +0200

fuss-artwork (12.0.83) unstable; urgency=medium

  * Add June 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 30 May 2025 10:49:24 +0200

fuss-artwork (12.0.82) unstable; urgency=medium

  * Add June 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 29 May 2025 14:57:01 +0200

fuss-artwork (12.0.81) unstable; urgency=medium

  * Add May 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 14 May 2025 17:31:10 +0200

fuss-artwork (12.0.80) unstable; urgency=medium

  * Add May 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 12 May 2025 09:09:39 +0200

fuss-artwork (12.0.79) unstable; urgency=medium

  * Add May 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 05 May 2025 08:08:50 +0200

fuss-artwork (12.0.78) unstable; urgency=medium

  * Add April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 16 Apr 2025 09:28:16 +0200

fuss-artwork (12.0.77) unstable; urgency=medium

  * Add April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 10 Apr 2025 11:21:21 +0200

fuss-artwork (12.0.76) unstable; urgency=medium

  * Add April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 01 Apr 2025 12:45:56 +0200

fuss-artwork (12.0.75) unstable; urgency=medium

  * Add April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 27 Mar 2025 14:31:37 +0100

fuss-artwork (12.0.74) unstable; urgency=medium

  * Add April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 27 Mar 2025 11:34:35 +0100

fuss-artwork (12.0.73) unstable; urgency=medium

  * Add March April 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 25 Mar 2025 13:28:19 +0100

fuss-artwork (12.0.72) unstable; urgency=medium

  * Add March 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 28 Feb 2025 10:57:51 +0100

fuss-artwork (12.0.71) unstable; urgency=medium

  * Add February 2025 wallpaper 

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 21 Feb 2025 10:58:27 +0100

fuss-artwork (12.0.70) unstable; urgency=medium

  * Add Fbruary 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 20 Feb 2025 13:51:25 +0100

fuss-artwork (12.0.69) unstable; urgency=medium

  * Add February 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 28 Jan 2025 12:35:51 +0100

fuss-artwork (12.0.68) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 21 Jan 2025 13:32:44 +0100

fuss-artwork (12.0.67) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 21 Jan 2025 12:55:25 +0100

fuss-artwork (12.0.66) unstable; urgency=medium

  * Add January 2025 wallpaper 

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 07 Jan 2025 12:53:22 +0100

fuss-artwork (12.0.65) unstable; urgency=medium

  [ Paolo Dongilli ]
  * Moved old wallpapers to https://fuss.bz.it/fuss-artwork

  [ Claudio Cavalli ]
  * Changes to rotate-background.sh to better detect release version.

 -- Paolo Dongilli <dongilli@fuss.bz.it>  Tue, 07 Jan 2025 11:14:30 +0100

fuss-artwork (12.0.64) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 03 Jan 2025 12:52:42 +0100

fuss-artwork (12.0.63) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 02 Jan 2025 14:04:53 +0100

fuss-artwork (12.0.62) unstable; urgency=medium

  * Add January 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 20 Dec 2024 12:48:21 +0100
