## fuss-artwork 12.0.91

=== debian/changelog ===
fuss-artwork (12.0.91) unstable; urgency=medium

  * Add October 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 29 Sep 2025 13:37:01 +0200
