## fuss-artwork 12.0.92

=== debian/changelog ===
fuss-artwork (12.0.92) unstable; urgency=medium

  * Add October 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 30 Sep 2025 11:13:02 +0200
