## fuss-artwork 12.0.93

=== debian/changelog ===
fuss-artwork (12.0.93) unstable; urgency=medium

  * Add October 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 15 Oct 2025 13:30:18 +0200
