## fuss-artwork 12.0.94

=== debian/changelog ===
fuss-artwork (12.0.94) unstable; urgency=medium

  * Add November 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 27 Oct 2025 13:53:39 +0100
