## fuss-artwork 12.0.95

=== debian/changelog ===
fuss-artwork (12.0.95) unstable; urgency=medium

  * Add November 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Wed, 29 Oct 2025 14:55:33 +0100
