## fuss-artwork 12.0.96

=== debian/changelog ===
fuss-artwork (12.0.96) unstable; urgency=medium

  * Add December 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 27 Nov 2025 16:20:39 +0100
