=== debian/control ===
Source: fuss-artwork
Section: x11
Priority: optional
Maintainer: The FUSS Team <packages@fuss.bz.it>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0.1
Vcs-Browser: https://gitlab.fuss.bz.it/fuss/fuss-artwork
Rules-Requires-Root: no

Package: fuss-artwork
Architecture: all
Depends: ${misc:Depends}, lightdm, lightdm-gtk-greeter
Conflicts: fuss-plymouth-theme
Description: FUSS Project themes and artworks
 This package contains FUSS themes and artworks.
