=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@


override_dh_auto_build:
	dh_installsystemd
	dh_auto_build
