## fuss-artwork 12.0.97

=== debian/changelog ===
fuss-artwork (12.0.97) unstable; urgency=medium

  * Add December 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 28 Nov 2025 13:03:52 +0100
