## fuss-artwork 12.0.98

=== debian/changelog ===
fuss-artwork (12.0.98) unstable; urgency=medium

  * Add December 2025 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 15 Dec 2025 12:24:46 +0100
