## fuss-artwork 12.0.99

=== debian/changelog ===
fuss-artwork (12.0.99) unstable; urgency=medium

  * Add January 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 22 Dec 2025 13:23:42 +0100
