## fuss-artwork 12.0.100

=== debian/changelog ===
fuss-artwork (12.0.100) unstable; urgency=medium

  * Add January 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Fri, 23 Jan 2026 13:00:21 +0100
