## fuss-artwork 12.0.101

=== debian/changelog ===
fuss-artwork (12.0.101) unstable; urgency=medium

  * Add February 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Thu, 29 Jan 2026 09:42:13 +0100
