## fuss-artwork 12.0.102

=== debian/changelog ===
fuss-artwork (12.0.102) unstable; urgency=medium

  * Add February 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Mon, 02 Feb 2026 13:29:03 +0100
