## fuss-artwork 12.0.103

=== debian/changelog ===
fuss-artwork (12.0.103) unstable; urgency=medium

  * Add February 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 03 Feb 2026 08:43:27 +0100
