## fuss-artwork 12.0.104

=== debian/changelog ===
fuss-artwork (12.0.104) unstable; urgency=medium

  * Add February 2026 wallpaper

 -- Andrea Bonani <abonani@fuss.bz.it>  Tue, 03 Feb 2026 08:55:59 +0100
